## Package org.biojava.bio.chromatogram

Interfaces and classes for chromatogram data, as produced by DNA sequencing equipment.

See:
Description

Interface Summary
Chromatogram: Encapsulates the basic information you would want from a chromatogram.

Class Summary
AbstractChromatogram: A basic, abstract implementation of `Chromatogram`.
ChromatogramFactory: A factory that creates `Chromatogram` objects from files or streams.
ChromatogramTools: Utility class for dealing with `Chromatogram`s.
SimpleChromatogram: A basic chromatogram implementation which provides public mutators for setting the various attributes of the chromatogram.

Exception Summary
UnsupportedChromatogramFormatException: Exception indicating that some provided data does not represent a supported chromatogram format.

## Package org.biojava.bio.chromatogram Description

Interfaces and classes for chromatogram data, as produced by DNA sequencing equipment.